header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250908.175832'
    fullname: Rocky Linux
    id: Rocky-9.6-20250908.175832
    release: '9.6'
    timestamp: 1757354313.2177615
